.gallery {
  box-shadow:  0 0 15px #0002, 0 20px 40px -20px #00000030;
  background: #fff;
  display: grid;
  grid-template-rows: 50% 50%;
  grid-template-columns: 1fr 1fr;
  overflow: hidden;
  gap: 7px;
  border: 7px solid white;
  border-radius: 6px;
  width: 820px;
  height: 600px;
  margin: 0 auto;
  float: right;
}
.wd_btn{
  width: max-content;
  display: flex;
  justify-content: flex-end;
  position: absolute;
  bottom: 20px;
  right: 27px;
  overflow: hidden;
  padding: 10px;
}
.wd_btn .rts-btn{
  padding: 8px 17px;
  line-height: 22px;
  margin-top: 0 !important;
}
.gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.plant_pg .rts-btn.btn-primary.btn-white {
  background: transparent !important;
  color: #BAD625;
  border: 1px solid #BAD625 !important;
  font-weight: 500;
}
@keyframes moveHorizontal {
  to {
    object-position: 100% 0;
  }
}

@keyframes moveVertical {
  to {
    object-position: 0 100%;
  }
}

@keyframes shrinkVertical {
  to {
    height: 0;
  }
}

@keyframes shrinkHorizontal {
  to {
    width: 0;
  }
}


@keyframes growHorizontal {
  to {
    width: 100%;
  }
}
@keyframes growHorizontal2 {
  to {
    width: 70%;
  }
}

@keyframes growVertical {
  to {
    height: 100%;
  }
}

@keyframes growAll {
  to {
    width: 100%;
    height: 100%;
  }
}

.gallery img:nth-child(1) {
  grid-column: 1;
  grid-row: 1;
  justify-self: end;
  animation: 
    moveHorizontal 4s 0.5s linear 1,
    shrinkHorizontal 2s 9s ease-in 1;
  animation-fill-mode: forwards;
}

.gallery img:nth-child(2) {
  grid-column: 2;
  grid-row: 1;
  justify-self: end;
  animation: 
    shrinkHorizontal 2s 11s ease-in 1;
  animation-fill-mode: forwards;
}

.gallery img:nth-child(3) {
  grid-row: 2;
  grid-column: 1 / 3;
  align-self: end;
  object-position: 0 0;
  animation:
    moveVertical 5s 1s 1,
    shrinkVertical 3s 5s 1;
  animation-fill-mode: forwards;
}

.gallery img:nth-child(4) {
  grid-column: 1 / 3;
  grid-row: 1;
  width: 0;
  justify-self: center;
  align-self: start;
  animation: 
    growHorizontal 4.25s 11s ease-in 1,
    moveHorizontal 4s 14s ease-in 1,
    shrinkVertical 2s 18s ease-in 1;
  animation-fill-mode: forwards;
}

.gallery img:nth-child(5) {
  grid-column: 1;
  grid-row: 2;
  width: 0;
  justify-self: start;
  align-self: end;
  animation: 
    growHorizontal 2.5s 7.5s 1,
    moveVertical 1s 12.5s linear 1,
    shrinkHorizontal 2s 17s 1;;
  animation-fill-mode: forwards;
}

.gallery img:nth-child(6) {
  grid-column: 2;
  grid-row: 2;
  width: 0;
  justify-self: end;
  align-self: end;
  animation: 
    growHorizontal 2s 8s 1,
    shrinkHorizontal 2s 17s 1;
  animation-fill-mode: forwards;
}

.gallery img:nth-child(7) {
  grid-column: 1/3;
  grid-row: 1/3;
  width: 0;
  justify-self: end;
  align-self: end;
  animation: 
    growHorizontal 4s 20s 1,
    moveHorizontal 4s 21.5s 1;
  animation-fill-mode: forwards;
}

.apper_btn{
  transform: translateY(100px);
  animation: apper_btn 4s linear 24s 1 forwards;
}
@keyframes apper_btn {
  0%{
      transform: translateY(100px);
  }
  100%{
      transform: translateY(0px);
  }
}
.wd100{
  width: 100%;
}
.faq-inner-wrapper-one .accordion-item:last-child {
  margin-bottom: 0px;
}
.accordion-button::after {
  transition: transform .2s ease-in-out,-webkit-transform .2s ease-in-out;
  content: "\f107";
  font-family: "Font Awesome 6 Pro";
  font-weight: 500;
  background: unset;
  font-size: 17px;
  position: absolute;
  right: 19px;
  top: 36%;
  margin: 0;
  width: unset;
  height: unset;
  line-height: 16px;
}
.accordion-button:not(.collapsed)::after {
  background-image: unset;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.faq-inner-wrapper-one .accordion-item .accordion-header button{
    background: transparent;
    padding: 17px 19px;
    color: #e5097f;
    font-size: 20px !important;
    line-height: 23px;
    font-weight: 500;
    font-family: "DM Sans", serif;
    letter-spacing: 1px;
    border-radius: 6px !important;
}
.faq-inner-wrapper-one .accordion-item {
  margin-bottom: 24px;
  border-radius: 6px;
}
.faq-inner-wrapper-one .accordion-item {
  background-color: #eee8e3;
}
.faq-inner-wrapper-one .accordion-body .title{
    font-size: 18px !important;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: "DM Sans", serif;
    margin-bottom: 6px;
}
.faq-inner-wrapper-one .accordion-body .disc{
    margin-bottom: 2px;
}
.faq-inner-wrapper-one .accordion-item .accordion-body{
    align-items: start;
    background: #eee8e3;
    gap: 25px;
    justify-content: space-between;
    padding: 19px 19px 19px;
    display: block;
}
.faq-inner-wrapper-one.project-detils .accordion-body .left {
  max-width: 22%;
  width: 22%;
}
.faq-inner-wrapper-one.project-detils .accordion-body .left img {
  border-radius: 5px;
  box-shadow: 3px 4px 15px rgb(220, 220, 220);
}
.faq-inner-wrapper-one.project-detils .accordion-body .right-area {
  max-width: 78%;
  width: 75%;
}
.plant_title {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: 0.5px;
  margin-bottom: 13px;
}
.bullet_icon{
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}
.bullet_icon:last-child{
  margin-bottom: 0px;
}
.bullet_icon i{
  line-height: 26px;
  color: #f39314;
}
.bullet_icon p{
  line-height: 23px;
}
.justi_col_center{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.plant_section p{
  letter-spacing: 0.4px;
}
.bg_beige{
    background: #f1edea;
}
.accordion-collapse.collapse.show{
  border-top: 1px solid #d6cfca;
}

@media screen and (min-width:1500px) and (max-width:1599px){
  .faq-inner-wrapper-one .accordion-item .accordion-header button {
    padding: 14px 18px;
    font-size: 18px !important;
    letter-spacing: 1px;
  }
  .gallery {
    width: 98%;
     height: 540px;
  }
}

@media screen and (min-width:1400px) and (max-width:1499px){
  .faq-inner-wrapper-one .accordion-item .accordion-header button {
    padding: 14px 18px;
    font-size: 18px !important;
    letter-spacing: 1px;
  }
  .gallery {
    width: 98%;
     height: 505px;
  }
}

@media screen and (min-width:1300px) and (max-width:1399px){
  .faq-inner-wrapper-one .accordion-item .accordion-header button {
    padding: 14px 18px;
    font-size: 18px !important;
    letter-spacing: 1px;
  }
  .gallery {
    width: 98%;
    height: 514px;
  }
}

@media screen and (min-width:1200px) and (max-width:1299px){
  .faq-inner-wrapper-one .accordion-item .accordion-header button {
    padding: 14px 18px;
    font-size: 18px !important;
    letter-spacing: 1px;
  }
  .gallery {
    width: 99%;
     height: 569px;
  }
}

@media screen and (min-width:1100px) and (max-width:1199px){
  .faq-inner-wrapper-one .accordion-item .accordion-header button {
    padding: 14px 18px;
    font-size: 18px !important;
    letter-spacing: 1px;
  }
  .gallery {
    width: 100%;
    height: 580px;
  }
    .pc_pr20{
    padding-right: 20px !important;
  }
}

@media screen and (min-width:1050px) and (max-width:1099px){
  .faq-inner-wrapper-one .accordion-item .accordion-header button {
    padding: 14px 18px;
    font-size: 18px !important;
    letter-spacing: 1px;
  }
  .small_wd100{
    width: 100%
  }
  .small_col{
    display: flex;
    flex-direction: column;
  }
  .small_mt40{
    margin-top: 40px !important;
  }
  .gallery {
    float: unset;
  }
}

@media screen and (max-width:767px){
  .banner_padd{
    padding-top: 63px;
  padding-bottom: 2px;  
  }
  .res_mt20{
    margin-top: 20px !important;
  }
  .res_fs41{
    font-size: 41px !important;
  }
  .flex_dir{
    flex-direction: column-reverse;
  }
  .res_ptb35{
    padding-top: 28px;
    padding-bottom: 34px;
  }
  .gallery{
    width: 100%;
      height: 286px;
  }
  .faq-inner-wrapper-one .accordion-item .accordion-body {
  padding: 11PX;
}
  .faq-inner-wrapper-one .accordion-item .accordion-body P{
  letter-spacing: 0.1px !important;
}
  .wd_btn{
    bottom: 41px; 
  right: 13px;
  }
  .plant_title{
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 10px;
  }
  .faq-inner-wrapper-one .accordion-item .accordion-header button{
    padding: 11px 50px 11px 12px;
    font-size: 15px !important;
    font-weight: 600;
    letter-spacing: 0.5px;
  }
  .bullet_icon {
    display: flex;
    gap: 10px;
    margin-bottom: 11px;
  }
  .bullet_icon:last-child {
  margin-bottom: -4px;
}
  .txt_lf{
      text-align: left;
  }
  .accordion-item .space_bw{
    display: block;
  }
  .res_mb15{
    margin-bottom: 12px !important;
  }
}
